## zentyal-antivirus 8.0.0

=== debian/changelog ===
zentyal-antivirus (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:03 +0100

zentyal-antivirus (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-antivirus (7.0.3) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:09:12 +0200

zentyal-antivirus (7.0.2) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 10 Mar 2023 19:05:15 +0100

zentyal-antivirus (7.0.1) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 18 Feb 2021 20:34:15 +0100

zentyal-antivirus (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-antivirus (6.2.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Tue, 02 Jun 2020 12:57:51 +0200

zentyal-antivirus (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:13 +0200

zentyal-antivirus (6.1.2) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Tue, 28 Apr 2020 07:15:51 +0200

zentyal-antivirus (6.1.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 12 Dec 2019 10:53:39 +0000

zentyal-antivirus (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 02:19:32 +0000

zentyal-antivirus (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:35 +0200

zentyal-antivirus (5.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Feb 2018 12:10:45 +0100

zentyal-antivirus (5.0.2) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 28 Jul 2017 13:09:07 +0200

zentyal-antivirus (5.0.1) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 26 Feb 2017 14:33:54 +0100

zentyal-antivirus (5.0) xenial; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 12 Feb 2017 07:57:13 +0100

zentyal-antivirus (4.2) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 21 Oct 2015 19:31:16 +0200

zentyal-antivirus (4.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 09 Apr 2015 12:55:22 +0200

zentyal-antivirus (4.0.1) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 23 Feb 2015 19:19:47 +0100

zentyal-antivirus (4.0) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 28 Oct 2014 15:48:38 +0100

zentyal-antivirus (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:43:14 +0200

zentyal-antivirus (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:02:57 +0100

zentyal-antivirus (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:38:12 +0100

zentyal-antivirus (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 03:59:03 +0200

zentyal-antivirus (3.1.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 11:16:52 +0200

zentyal-antivirus (3.1.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 05 Aug 2013 12:23:11 +0200

zentyal-antivirus (3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 07 May 2013 23:35:07 +0200

zentyal-antivirus (3.0.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 19 Apr 2013 17:11:03 +0200

zentyal-antivirus (3.0) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Sep 2012 04:44:23 +0200

zentyal-antivirus (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 06 Sep 2012 05:43:02 +0200

zentyal-antivirus (2.3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 02:26:12 +0200

zentyal-antivirus (2.3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:49:24 +0200

zentyal-antivirus (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 11:54:17 +0100

zentyal-antivirus (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 09 Feb 2012 02:19:01 +0100

zentyal-antivirus (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:37:44 +0200

zentyal-antivirus (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 10 Sep 2011 19:10:54 +0200

zentyal-antivirus (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 03:16:57 +0200

zentyal-antivirus (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jul 2011 15:38:09 +0200

zentyal-antivirus (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Jun 2011 19:33:41 +0200

zentyal-antivirus (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:10:22 +0100

ebox-antivirus (2.0.5) lucid; urgency=low

  * New upstream release


