=== debian/control ===
Source: zentyal-antivirus
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/antivirus
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-antivirus
Architecture: all
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
         libclamav9, clamav, clamav-base, clamav-daemon,
         clamav-freshclam ,libfile-readbackwards-perl, ${misc:Depends}
Description: Zentyal - Antivirus
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds an antivirus scanner server to your Zentyal installation,
 allowing its use by other Zentyal modules that needs to scan for virus.
