## zentyal-antivirus 8.1.0

=== debian/changelog ===
zentyal-antivirus (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 13:42:39 +0000

zentyal-antivirus (8.0.1) jammy; urgency=medium

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Wed, 31 Jul 2024 13:32:33 +0100
