=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 
 Package: zentyal-antivirus
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
-         libclamav9, clamav, clamav-base, clamav-daemon,
-         clamav-freshclam ,libfile-readbackwards-perl, ${misc:Depends}
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-firewall,
+         clamav, clamav-base, clamav-daemon, clamav-freshclam,
+         libfile-readbackwards-perl, ${misc:Depends}
 Description: Zentyal - Antivirus
  Zentyal is a Linux small business server that can act as
  a Gateway, Unified Threat Manager, Office Server, Infrastructure
